
.video img{
  width: 100%;
}

.animation-element {
  opacity: 0;
  position: relative;
  width: 48.5%;
}

.animation-element.slide-left.in-view {
  -webkit-animation: moveFromLeft 1s linear;
  animation: moveFromLeft 1s linear;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.animation-element.slide-left.in-view.sleepy {
  -webkit-animation: moveFromLeft 1s linear;
  animation: moveFromLeft 1s linear;

  -webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
  animation-delay: 1s;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.animation-element.slide-right.in-view {
-webkit-animation: moveFromRight 1s linear;
  animation: moveFromRight 1s linear;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.animation-element.slide-right.in-view.sleepy {
-webkit-animation: moveFromRight 1s linear;
  animation: moveFromRight 1s linear;

  -webkit-animation-delay: 1s; /* Safari 4.0 - 8.0 */
  animation-delay: 1s;

  -webkit-animation-fill-mode: forwards;
  -moz-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

@keyframes moveFromLeft {
  0% {
    -moz-transform: translate3d(-100px, 0px, 0px);
    -webkit-transform: translate3d(-100px, 0px, 0px);
    transform: translate3d(-100px, 0px, 0px);
  }
  100% {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
  }
}

@keyframes moveFromRight {
  0% {
    -moz-transform: translate3d(+100px, 0px, 0px);
    -webkit-transform: translate3d(+100px, 0px, 0px);
    transform: translate3d(+100px, 0px, 0px);
  }
  100% {
     opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    transform: translate3d(0px, 0px, 0px);
  }
}

#first-movie-section {
  text-align: center;
}
#first-movie-section span {
  font-weight: bold;
}
#movie-shortcut {
  font-size: large;
  display: block;
  color: red;
  font-size: 3em;
  font-weight: bold;
}
